<?xml version="1.0" encoding="utf-8"?>
<component type="connection">
        <title>Соединение</title>
        <question>Соедините природное явление и свойство географической оболочки</question>
        <columns>
                <column>
                        <title>Свойство географической оболочки</title>
                        <statement id="1">ритмичность</statement>
                        <statement id="2">зональность</statement>
                        <statement id="3">целостность</statement>
				</column>
                <column>
                        <title>Природное явление</title>   					
						<statement id="4">смена дня и ночи, морские приливы и отливы</statement>	
						<statement id="5">распределение природных зон в горных областях</statement>
						<statement id="6">фотосинтез растений</statement>
                </column>
                
        </columns>
        <bonds>
                <bond id1="1" id2="4"/>
				<bond id1="2" id2="5"/>
                <bond id1="3" id2="6"/>
        </bonds>
</component>